Subject: Re: linux-next: build failure after merge of the net-next tree

From: Marcin Wojtas <[email-masked]>
Date: Fri, 25 Jun 2021 23:08:47 +0200

Hi Stephen,

pt., 25 cze 2021 o 00:41 Stephen Rothwell <[email-masked]> napisał(a):
>
> Hi Marcin,
>
> On Thu, 24 Jun 2021 16:25:57 +0200 Marcin Wojtas <[email-masked]> wrote:
> >
> > Just to understand correctly - you reverted merge from the local
> > branch (I still see the commits on Dave M's net-next/master). I see a
>
> Yes, I reverted the merge in linux-next only.

Would it be possible to re-integrate 'marvell-mdio-ACPI' branch along
with the 2 fixes that resolve the reported depmod issue?
c88c192dc3ea - net: mdiobus: fix fwnode_mdbiobus_register() fallback case
ac53c26433b5 - net: mdiobus: withdraw fwnode_mdbiobus_register

The first one is needed to apply the second without conflicts.

Best regards,
Marcin

>
> > quick solution, but I'm wondering how I should proceed. Submit a
> > correction patch to the mailing lists against the net-next? Or the
> > branch is going to be reverted and I should resubmit everything as v4?
>
> I see others have answered this.
>